PRE {
	FONT-SIZE: 90%; COLOR: #000000
}
PRE.clsCode {
	FONT-SIZE: 80%; COLOR: #000000
}
A:link {
	COLOR: #003399; TEXT-DECORATION: none
}
A:visited {
	COLOR: #6699cc; TEXT-DECORATION: none
}
A.clsBackTop {
	MARGIN-TOP: 10px; FONT-SIZE: 90%; MARGIN-BOTTOM: 0px; PADDING-BOTTOM: 0px; COLOR: #003399
}
A.clsBackTop:visited {
	MARGIN-TOP: 10px; FONT-SIZE: 90%; MARGIN-BOTTOM: 0px; PADDING-BOTTOM: 0px; COLOR: #003399
}
A.clsIncCpyRt {
	FONT-SIZE: 95%; COLOR: #ffffff
}
SPAN.clsFrom {
	FONT-WEIGHT: normal; FONT-SIZE: 100%; COLOR: #000000; LINE-HEIGHT: normal; FONT-STYLE: normal; FONT-VARIANT: normal
}
.articletext {
	FONT-SIZE: 80%; FONT-FAMILY: verdana,arial,helvetica
}
.articletextplain {
	FONT-FAMILY: verdana,arial,helvetica
}
SPAN.dropcap {
	FONT-WEIGHT: bold; FONT-SIZE: 225%; COLOR: #cc3300; LINE-HEIGHT: 100%; FONT-FAMILY: verdana,arial,helvetica; FONT-VARIANT: normal
}
SPAN.QAcap {
	FONT-WEIGHT: bold; FONT-SIZE: 140%; COLOR: #cc3300; LINE-HEIGHT: 100%; FONT-FAMILY: verdana,arial,helvetica; FONT-VARIANT: normal
}
SPAN.clsLevel {
	FONT-WEIGHT: bold; FONT-SIZE: 100%; COLOR: #ffffff; LINE-HEIGHT: normal; FONT-STYLE: normal; FONT-VARIANT: normal
}
SPAN.clsSum {
	FONT-WEIGHT: bold; COLOR: #000080
}
SPAN.clsSumText {
	FONT: 100% verdana,arial,helvetica; COLOR: #000000
}
SPAN.clsSubhead {
	FONT: bold 100% verdana,arial,helvetica; COLOR: #000080
}
SPAN.clsInfo {
	FONT: 90% verdana,arial,helvetica
}
SPAN.clsBio {
	FONT-WEIGHT: normal; FONT-SIZE: 90%; COLOR: #000000; LINE-HEIGHT: normal; FONT-STYLE: normal; FONT-VARIANT: normal
}
.clsGloss {
	FONT: bold 85% verdana,arial,helvetica; COLOR: #000080
}
.clsBodyTxt {
	
}
TD.clsLND {
	COLOR: red; LINE-HEIGHT: 1
}
SPAN.functionbartext {
	COLOR: #ffffff
}
SPAN.st {
	FONT-WEIGHT: bold; LINE-HEIGHT: 100%; FONT-STYLE: normal; FONT-VARIANT: normal
}
SPAN.category {
	FONT-WEIGHT: bold; VERTICAL-ALIGN: top; COLOR: #ffffff; LINE-HEIGHT: normal; FONT-STYLE: normal; FONT-VARIANT: normal
}
SPAN.pd {
	COLOR: #008080
}
.infobar {
	BORDER-RIGHT: #99ccff 1px outset; BORDER-TOP: #99ccff 1px outset; BORDER-LEFT: #99ccff 1px outset; BORDER-BOTTOM: #99ccff 1px outset
}
.clsFigs {
	FONT: bold 85% verdana,arial,helvetica
}
.clsField {
	FONT: bold 85% verdana,arial,helvetica; COLOR: #000000
}
.clsTable {
	FONT: 80% verdana,arial,helvetica; COLOR: #000000
}
.clsFigure {
	FONT: bold 100% verdana,arial,helvetica
}
.clsCap {
	FONT: bold 85% verdana,arial,helvetica; COLOR: #000080
}
.clsCaptxt {
	FONT: 85% verdana,arial,helvetica; COLOR: #000080
}
